<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="16dp" />
    <gradient
        android:angle="90"
        android:startColor="#884A7BA7"
        android:endColor="#884ECDC4"
        android:type="linear" />
</shape>





